Set vehicle control
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
Format
uuidbot_id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
forward?boolean|null
backward?boolean|null
left?boolean|null
right?boolean|null
jump?boolean|null
sneak?boolean|null
sprint?boolean|null
yaw?||null
pitch?||null
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/bots/497f6eca-6276-4993-bfeb-53cbbbba6f08/vehicle:control" \ -H "Content-Type: application/json" \ -d '{}'{ "result": { "actionId": "4a2794ff-94cb-4bac-8d36-d5fb36c563a0", "status": "BOT_ACTION_STATUS_UNSPECIFIED", "error": "string" }, "vehicle": { "connectionEpoch": "string", "networkId": 0, "uuid": "string" }}How is this page?
